declare @objectID int;
select @objectID = object_id from sys.triggers where parent_id = object_id(N'dbo.Connections') and name= N'tr_Connections_Update';

if object_id(N'dbo.Connections') is not null
begin
    declare @createOrAlter nvarchar(6);
    set @createOrAlter = case when @objectID IS NULL then N'create' else N'alter' end;
    exec (@createOrAlter + N' trigger dbo.tr_Connections_Update
on dbo.Connections
for update
as
begin
    set nocount on
    -- this trigger is intentionally left blank --
end
');
end;